libzypp 17.37.10

Package.h File Reference
`#include <zypp/Globals.h>`
`#include <zypp/ResObject.h>`
`#include <zypp/PackageKeyword.h>`
`#include <zypp/Changelog.h>`
`#include <zypp/VendorSupportOptions.h>`

Go to the source code of this file.

## Classes
class | zypp::Package
| Package interface. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
| zypp::DEFINE_PTR_TYPE (Package)